GET
/docs/{docId}/forms/{viewSectionId}Get form view data
Get the form configuration for a specific view section. Forms are a special view type that allows external users to submit data.
docIdstringrequired
A string id (UUID)
viewSectionIdintegerrequired
ID of the view section (form)
200Form data
formFieldsByIdobjectoptional
Form fields indexed by field ID
formLayoutSpecstringoptional
JSON layout specification for the form
formTableIdstringoptional
ID of the table the form submits to
formTitlestringoptional
Title of the form
404Form not found
Error handling
A 404 is returned: Form not found.
